<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'sr_cr', version '3.10'.
 *
 * @package     local_moodlemobileapp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['appstoredescription'] = 'НАПОМЕНА: Ова званична Moodle Mobile ће радити САМО са оним Moodle сајтовима који су подешени тако да то омогућавају. Ако имате проблема са повезивањем, обратите се администратору вашег Moodle сајта.

Ако је ваш Moodle сајт исправно конфигурисан, ову апликацију можете користити како бисте:

- прегледали садржаје својих курсева, чак и када сте офлајн
- примали тренутна обавештења о порукама и другим догађајима
- брзо пронашли и контактирали друге полазнике на својим курсевима
- отпремали слике, аудио, видео и друге датотеке са свог мобилног уређаја
- видели своје оцене на курсу
- и још много тога!

За све најновије информације молимо вас, погледајте http://docs.moodle.org/en/Mobile_app

Заиста бисмо волели да чујемо ваше коментаре о постојећим функционалностима, као и сугестије о томе шта још желите да ова апликација ради!

Апликација захтева следећа овлашћење:
Снимање звука - за снимање звука и отпремање снимка на Moodle
Читање и модификовање садржаја ваше SD картице - садржаји се преузимају на SD картицу вашег телефона тако да можете да их видите и када се у офлајн режиму
Приступ мрежи - како бисте могли да се повежете са својим Moodle сајтом и проверите да ли сте повезани или не (и у том случају се пребаците у офлајн режим)
Извршавање при покретању - тако да можете да примате локална обавештења чак и када апликација ради у позадини
Спречавања да мобилни телефон уђе у режим мировања - тако да можете да примите обавештења у било ком тренутку';
$string['core.courses.downloadcourses'] = 'Преузми курс';
$string['core.login.confirmdeletesite'] = 'Да ли сте сигурни да желите да обришете сајт {{sitename}}?';
$string['core.login.errordeletesite'] = 'Дошло је до грешке приликом брисања овог сајта. Молим, покушајте поново.';
$string['core.login.selectsite'] = 'Изаберите свој сајт:';
$string['pluginname'] = 'Moodle Mobile језички стрингови';
